body {
    margin: 0;
    background-color: #f8f8f8;
}
.service-container {
    font-family: Arial, sans-serif;
    max-width: 800px;
    margin: 0 auto;
    background-color: white;
    overflow: hidden;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}

.header h1 {
    max-width: 400px;
    font-size: 36px;
    color: #000;
}

.van-image img {
    width: 400px;
    height: 200px;
    object-fit: contain;
}

.urgent-text {
    text-align: center;
    font-size: 18px;
    background-color: #fbb917;
    border-radius: 5px;
    color: #000;
    padding: 10px;
    margin: 20px;
}

.features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    text-align: center;
    padding: 20px;
}

.feature {
    background-color: #fff;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.feature img {
    width: 70px;
    height: 60px;
    object-fit: cover;
}

.feature h2 {
    font-size: 16px;
    margin: 10px 0;
}

.footer {
    text-align: center;
    padding: 15px;
    background-color: #fbb917;
}

.contacts {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.contact-item {
    color: #000;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    align-items: center;
    display: flex;
}

.contact-item:hover {
   cursor: pointer;
}


.contact-item img {
    width: 30px;
    height: 30px;
}

.logo {
    text-align: center;
}

.logo img {
    width: 300px;
    height: 150px;
    object-fit: cover;
}

@media (max-width: 768px) {
    .features {
        grid-template-columns: repeat(1, 1fr);
    }

    .logo img {
        width: 300px;
        height: 150px;
        object-fit: cover;
    }

    .van-image img {
        width: 200px;
        height: 100px;
        object-fit: contain;
    }

    .contact-item {
        font-size: 12px;
    }
}
